{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 7</title>
{% endblock meta %}

{% block content %}
<h1>F&Q</h1>
<dl class="accordion">
<div class="accordion-content">
	<dt class="d-flex justify-content-between">
		<a href="">Apa itu Physical distancing?</a>
		<div class="mybutton">
			<button class="up"> Up </button>
			<button class="down"> Down </button>
		</div>
	</dt>
	<dd>Physical distancing adalah upaya yang dilakukan untuk mencegah penyebaran virus corona di masyarakat. Secara sederhana Physical Distancing adalah menjaga jarak lebih dari 1 meter dengan siapapun. Dengan kata lain: Tidak Berdekatan dan Tidak Berkumpul.</dd>
</div>
<div class="accordion-content">
	<dt class="d-flex justify-content-between">
		<a href="">Apa kita perlu pakai masker?</a>	
		<div class="mybutton">
			<button class="up"> Up </button>
			<button class="down"> Down </button>
		</div>
	</dt>
	<dd>Semua orang harus menggunakan masker kain jika terpaksa beraktivitas di luar rumah. Kamu bisa menggunakan masker kain tiga lapis yang dapat dicuci dan digunakan berkali-kali, agar masker bedah dan N-95 tersedia bagi petugas medis dan mereka yang sakit.<br><br>Jangan lupa untuk mencuci masker kain menggunakan air sabun agar tetap bersih. Penggunaan masker yang keliru justru meningkatkan risiko penularan.<br><br>Jangan sentuh atau buka-tutup masker saat digunakan. Tetap jaga jarak minimal 1 meter dengan siapapun, jangan sentuh wajah dan cuci tangan pakai sabun sesering mungkin.</dd>
</div>
<div class="accordion-content">
	<dt class="d-flex justify-content-between">
		<a href="">Apa gejala COVID-19?</a>
		<div class="mybutton">
			<button class="up"> Up </button>
			<button class="down"> Down </button>
		</div>
	</dt>
	<dd>Gejala COVID-19 yang umum adalah demam, rasa lelah dan batuk kering. Ada juga yang mengalami rasa nyeri dan sakit, hidung tersumbat, pilek, sakit tenggorokan atau diare. Ada juga yang tidak merasakan apa-apa, seperti orang sehat.<br><br>Jika kamu pernah berdekatan dengan orang yang memilliki gejala COVID-19 atau berpergian ke tempat terjangkiti, laporkan ke puskesmas terdekat dan lakukan monitoring mandiri. Bila dalam 1-14 hari kemudian mengalami gejala, lakukan isolasi diri. Karena orang yang merasa sehat pun bisa saja sedang kena COVID-19.<br><br>Kamu bisa hubungi 119 untuk bantuan lebih lanjut. Kalau kondisi memburuk, seperti sesak napas, kontak Rumah Sakit rujukan dan segera periksakan diri.</dd>
</div>
<div class="accordion-content">
	<dt class="d-flex justify-content-between">
		<a href="">Apa itu COVID-19</a>
		<div class="mybutton">
			<button class="up"> Up </button>
			<button class="down"> Down </button>
		</div>
	</dt>
	<dd>COVID-19 adalah singkatan dari CoronaVirus Disease-2019.<br><br>COVID-19 adalah penyakit menular yang disebabkan oleh jenis coronavirus yang baru ditemukan. Ini merupakan virus baru dan penyakit yang tidak dikenal sebelum terjadi wabah di Wuhan, Tiongkok, bulan Desember 2019.</dd>
</div>

</dl>

{% endblock %}

{% block script %}  <script src="{% static 'js/story7.js' %}"></script> {% endblock %}
